/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 300;
    src: url('https://imagepool.simplytel.de/v2/global/fonts/inter/inter-medium/Inter-Medium.woff2');
    src: local('Inter-Medium'),
        url('https://imagepool.simplytel.de/v2/global/fonts/inter/inter-medium/Inter-Medium.woff2') format('woff2'),
        url('https://imagepool.simplytel.de/v2/global/fonts/inter/inter-medium/Inter-Medium.woff') format('woff');
       font-display: fallback;
}

@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 600;
    src: url('https://imagepool.simplytel.de/v2/global/fonts/inter/inter-bold/Inter-Bold.woff2');
    src: local('Inter-Bold'),
        url('https://imagepool.simplytel.de/v2/global/fonts/inter/inter-bold/Inter-Bold.woff2') format('woff2'),
        url('https://imagepool.simplytel.de/v2/global/fonts/inter/inter-bold/Inter-Bold.woff') format('woff');
       font-display: fallback;
}


@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 300;
    src: url('https://imagepool.simplytel.de/v2/global/fonts/inter/inter-medium/Inter-Medium.woff2');
    src: local('Inter-Medium'),
        url('https://imagepool.simplytel.de/v2/global/fonts/inter/inter-medium/Inter-Medium.woff2') format('woff2'),
        url('https://imagepool.simplytel.de/v2/global/fonts/inter/inter-medium/Inter-Medium.woff') format('woff');
       font-display: fallback;
}

@font-face {
    font-family: 'Noto Sans';
    font-weight: 400;
    font-style: italic;
    src: url('https://imagepool.simplytel.de/v2/global/fonts/inter/inter-bold/Inter-Bold.woff2');
    src: local('Inter-Bold'),
        url('https://imagepool.simplytel.de/v2/global/fonts/inter/inter-bold/Inter-Bold.woff2') format('woff2'),
        url('https://imagepool.simplytel.de/v2/global/fonts/inter/inter-bold/Inter-Bold.woff') format('woff');
       font-display: fallback;
}

.font-noto{
    font-family: 'Noto Sans';
}

body article .top-container { margin-top: 50px; }
.space-col { margin-bottom: 0.5em; }

.fruity .progress-bar { background-color: #3c7dc8; }
.container-fluid { padding-left: 0; padding-right: 0;}
.fruity .text-primary, .fruity .text-info, .fruity small.text-danger, .fruity .text-muted { color: #000; }
.fruity .input-error small.text-danger, .fruity .text-danger, .fruity .text-warning { color: #ff5078; }


.fruity .question-container.input-error, .fruity .form-control:focus { box-shadow: 0 10px 20px rgb(135 135 138 / 90%); }
.fruity .form-control:focus { border: 1px solid rgb(135 135 138); }

.fruity input[type="checkbox"]:checked:after, .fruity .checkbox input[type="checkbox"]:checked:after, .fruity .checkbox-inline input[type="checkbox"]:checked:after { background-color: #ff5078; border-color: #ff5078; }

.fruity .btn-primary, .fruity .btn-danger { background-color: #ff5078; border: 1px solid #ff5078; color: white; }
.fruity .btn-primary:hover, .fruity .btn-primary:focus, .fruity .btn-primary:active, .fruity .btn-primary.active, .fruity .btn-primary.active:focus, .fruity .open .dropdown-toggle.btn-primary, .fruity .btn-danger:hover, .fruity .btn-danger:focus, .fruity .btn-danger:active, .fruity .btn-danger.active, .fruity .btn-danger.active:focus, .fruity .open .dropdown-toggle.btn-danger { background-color: #3c7dc8; border: 1px solid #3c7dc8; color: white; }

.fruity .btn-info, .fruity .btn-default { background-color: #3c7dc8; border: 1px solid #3c7dc8; color: white; text-decoration: none; }
.fruity .btn-info:hover, .fruity .btn-info:focus, .fruity .btn-info:active, .fruity .btn-info.active, .fruity .open .dropdown-toggle.btn-info, .fruity .btn-default:hover, .fruity .btn-default:focus, .fruity .btn-default:active, .fruity .btn-default.active, .fruity .open .dropdown-toggle.btn-default { background-color: #ff5078; border: 1px solid #ff5078; color: white; }

.fruity a { color: #000; text-decoration: underline; }
.fruity a:hover { color: #000; text-decoration: none; }

@media ( min-width: 769px ) {
.navbar a.animate:after { background-color: #3c7dc8 !important; }
}

body, #navbar { display: flex; justify-content: center; }
.fruity .navbar .navbar-wrapper { max-width: 1170px; margin: 0 auto; }
@media ( max-width: 768px ) {
    .fruity .navbar-brand { float: none; }
    .fruity .navbar a { box-shadow: 0px 0px 0px; }
}

body .answer-item label::after, .checkbox-item input[type="checkbox"]:checked+label::after, .checkbox-item input[type="radio"]:checked+label::after { background-color: #3c7dc8; }
.group-container .question-container { border: 0px; }

.logo-container>img { max-height: 90px; padding: 16px; width: 100%; }

/* Änderungen für interne Ansicht (ohne Logo etc.) */
body { padding-top: 0px !important; }
div.privacy.row, .question-valid-container { display: none; }
.space-col { margin-top: 0em; }
.question-title-container { padding-top: 0.5em; padding-bottom: 0em; }
.question-container { margin-bottom: 0em; }
.question-container { box-shadow: 0 0 !important; }

.navbar { display: none; }

.answer-container, .ls-answers {
  padding-bottom: 0;
}

ul {margin-bottom: 0}
